#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.1
visibility:           public
id:                   servant-0.18.1-KVBTscr0pxh6zbkvKOjji
key:                  servant-0.18.1-KVBTscr0pxh6zbkvKOjji
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  35a602a30559dfc7b31eff8b73e15564
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Generic
    Servant.API.Header Servant.API.HttpVersion Servant.API.IsSecure
    Servant.API.Modifiers Servant.API.QueryParam Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-0.18.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-0.18.1
hs-libraries:         HSservant-0.18.1-KVBTscr0pxh6zbkvKOjji
depends:
    QuickCheck-2.14.2-LJAUwPmT4hq2h0AB2MxUU7
    aeson-1.5.4.1-HHxNVsGOTbL8AG6pUAJ7vi
    attoparsec-0.13.2.4-AGM9XHUM7l6LiWJJPxx7On base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bifunctors-5.5.8-3WNsEDcceNQBRXk96rB9zN bytestring-0.10.10.0
    case-insensitive-1.2.1.0-Evw8KaXn5yoF6Ux086JMqR deepseq-1.4.4.0
    http-api-data-0.4.2-3tXhTDxcomQ7zhBtktlemr
    http-media-0.8.0.0-4qSiKcJ1dBGGzkwYqWBu20
    http-types-0.12.3-BLKVf8z9qnvBnIEE4a3jEN
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-3GlhfpmNC1PHNoaa9U3vrM
    singleton-bool-0.1.5-HROmJ2x3IGbHtluHkmYgNW
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2 vault-0.3.1.4-BHkCyq6qf0lHGcWyytrP1y

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

